GujRAMS - Bug #1937

GPS import in production is not Working
10/06/2025 04:50 PM - Krishna Kanth A

Status: Ready for StgDmo Start date: 10/06/2025
Priority: Normal Due date:

Assignee: Sindhuja Kadari % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Hi Bhanu Sir,

GPS import in production is not Working. Kindly refer to the attached file.

History

#1 - 10/06/2025 04:51 PM - Krishna Kanth A
- File 1937 _unable toimportGPS.jpg added
- Project changed from RRAMS PWD - Mobile Application to GujRAMS

- Description updated

#2 - 11/06/2025 11:38 AM - Durga Konduru

- Assignee changed from Durga Konduru to Bhanuchander Sannidhanam

#3 - 20/06/2025 09:42 AM - Bhanuchander Sannidhanam

- Status changed from New to In Progress

#4 - 20/06/2025 09:42 AM - Bhanuchander Sannidhanam
- Status changed from In Progress to Ready for QA

#5 - 20/06/2025 11:29 AM - prathyusha Ramisetti
- Status changed from Ready for QA to Ready for StgDmo

- Assignee changed from Bhanuchander Sannidhanam to Sindhuja Kadari

GPS import in QA is Working.
Kindly refer to the attached Screenshots.

Files

1937_unable toimportGPS.jpg 68.7 KB 10/06/2025
